Subject: [apps-discuss] FW: Welcome to the "spfbis" mailing list

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 28 Nov 2011 14:49:05 -0800

This mailing list is now available.  If you would like to participate in the work, including:

- hammering out the charter for the proposed working group
- reviewing documents
- editing documents
- implementing
- co-chairing the working group

...please subscribe to that list.  I'll post the current charter text there later this week to get things going.

Thanks,
-MSK

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, November 28, 2011 1:39 PM
To: Murray S. Kucherawy
Subject: Welcome to the "spfbis" mailing list

Welcome to the [email-masked] mailing list! Note Well

Any submission to the IETF intended by the Contributor for publication as all or part of an IETF Internet-Draft or RFC and any statement made within the context of an IETF activity is considered an "IETF Contribution". Such statements include oral statements in IETF sessions, as well as written and electronic communications made at any time or place, which are addressed to:

    The IETF plenary session
    The IESG, or any member thereof on behalf of the IESG
    Any IETF mailing list, including the IETF list itself, any working group or design team list, or any other list functioning under IETF auspices
    Any IETF working group or portion thereof
    Any Birds of a Feather (BOF) session
    The IAB or any member thereof on behalf of the IAB
    The RFC Editor or the Internet-Drafts function

All IETF Contributions are subject to the rules of RFC 5378 and RFC
3979 (updated by RFC 4879).

Statements made outside of an IETF session, mailing list or other function, that are clearly not intended to be input to an IETF activity, group or function, are not IETF Contributions in the context of this notice.

Please consult RFC 5378 and RFC 3979 for details.

A participant in any IETF activity is deemed to accept all IETF rules of process, as documented in Best Current Practices RFCs and IESG Statements.

A participant in any IETF activity acknowledges that written, audio and video records of meetings may be made and may be available to the public. 

To post to this list, send your email to:

  [email-masked]

General information about the mailing list is at:

  https://www.ietf.org/mailman/listinfo/spfbis

If you ever want to unsubscribe or change your options (eg, switch to or from digest mode, change your password, etc.), visit your subscription page at:

  https://www.ietf.org/mailman/options/spfbis/msk%40cloudmark.com

You can also make such adjustments via email by sending a message to:

  [email-masked]

with the word `help' in the subject or body (don't include the quotes), and you will get back a message with instructions.

You must know your password to change your options (including changing the password, itself) or to unsubscribe.  It is:

  Znd/9tqF

Normally, Mailman will remind you of your ietf.org mailing list passwords once every month, although you can disable this if you prefer.  This reminder will also include instructions on how to unsubscribe or change your account options.  There is also a button on your options page that will email your current password to you.

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 28 Nov 2011 14:52:45 -0800

> From: [email-masked] [mailto:[email-masked]] On Behalf Of Murray S. Kucherawy
> Sent: Monday, November 28, 2011 2:49 PM
> To: [email-masked]
> Subject: [apps-discuss] FW: Welcome to the "spfbis" mailing list
> 
> You must know your password to change your options (including changing
> the password, itself) or to unsubscribe.  It is:
> 
>   Znd/9tqF

Don't worry, I've already changed this.

Embarrasedly yours,
-MSK